@charset "UTF-8";
/* CSS Document */

html, body{
	text-align: center;
	color: #333;
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
}
body{
	-webkit-text-size-adjust: 100%;
}

a[data="tel"]{
	color: #333;
}

#wrap{
	z-index: 1;
	position: relative;
	transition: all 700ms ease;
	overflow: hidden;
}
#wrap::after{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.7);
	z-index: 1;
}
#wrap.open-menu{
	transform: translate3d(-430px, 0px, 0px);
}
#wrap.open-menu::after{
	content: '';
}


/*Header
------------------------------------------*/
header{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1e0035+0,0e0014+100 */
	background: rgb(30,0,53); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(30,0,53,1) 0%, rgba(14,0,20,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(30,0,53,1) 0%,rgba(14,0,20,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(30,0,53,1) 0%,rgba(14,0,20,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e0035', endColorstr='#0e0014',GradientType=0 ); /* IE6-9 */
	z-index: 99;
}
header #logo{
	line-height: 0;
	float: left;
	padding: 15px 0 15px 35px;
}
header #logo img{
	width: auto;
	height: 50px;
}
header ul.nav{
	float: right;
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	padding: 25px 35px 0 0;
}
header ul.nav>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 15px;
	text-align: center;
}
header ul.nav>li>a{
	color: #fff;
	cursor: pointer;
	transition: 0.3s ease-in-out;
}
header ul.nav>li>a:hover{
	text-decoration: none;
	opacity: 0.7;
}
header ul.nav>li img{
	width: auto;
	height: 21px;
}
header ul.nav>li span{
	display: block;
	font-size: 1rem;
	line-height: 120%;
}


/*Global Navigation
------------------------------------------*/
#global-navi{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background: #009FD5;
	position: fixed;
	top: 0;
	left: 0;
}


/*Footer
------------------------------------------*/
footer{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background: #10001f;
	position: relative;
	z-index: 2;
}
footer #copy{
	line-height: 100%;
	text-align: center;
	font-size: 1rem;
	color: #fff;
	padding: 15px 0;
	background: #000;
}
footer .foot{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	line-height: 0;
	padding: 60px 0;
}
footer .foot p.logo,
footer .foot .tels{
	-webkit-flex-grow: 1;
	flex-grow: 1;
	width: 33.333333%;
	text-align: center;
}
footer .foot .tels.v2{
	padding: 10px 0 0;
}
footer .foot p.logo img{
	width: auto;
	height: 93px;
}
footer .foot .tels p.t{
	font-size: 1.4rem;
	line-height: 120%;
	color: #fff;
	margin: 0 auto 15px;
}
footer .foot .tels p.tel{
	margin: 0 auto 15px;
	line-height: 0;
}
footer .foot .tels p.tel img{
	width: auto;
	height: 30px;
}
footer .foot .tels.v2 p.tel img{
	width: auto;
	height: 22px;
}
footer .foot .tels p.time{
	font-size: 1.4rem;
	line-height: 120%;
	color: #fff;
	margin: 0 auto;
}
footer .foot .tels.v2 p.t,
footer .foot .tels.v2 p.time{
	font-size: 1.2rem;
}

/*MENU
------------------------------------------*/
#menu-area{
	width: 100%;
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
	position: fixed;
	top: 0;
	right: 0;
	z-index: 11;
	height: 100%;
	visibility: hidden;
	background: #1e0035;
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: 500ms;
	transition-duration: 500ms;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	margin: 0;
}
#menu-area.active{
		visibility: visible;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
}
#menu-area>.in{
	padding: 80px 30px 50px;
}
#menu-area>.in ul.nav{
	display: block;
	line-height: 0;
	border-top: 1px solid #666;
	margin: 0 auto 25px;
}
#menu-area>.in ul.nav>li{
	display: block;
	border-bottom: 1px solid #666;
}
#menu-area>.in ul.nav>li>a{
	display: block;
	font-size: 1.4rem;
	padding: 15px 10px 10px;
	color: #fff;
	line-height: 120%;
	text-align: left;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	position: relative;
}
#menu-area>.in ul.nav>li>a:hover{
	text-decoration: none;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#menu-area>.in ul.nav>li img{
	width: auto;
	height: 28px;
}
#menu-area>.in ul.nav>li>a>span{
	position: absolute;
	top: 20px;
	right: 10px;
}
#menu-area>.in ul.nav>li.parent>a{
	cursor: pointer;
}
#menu-area>.in ul.nav>li.parent>a::before{
	content: '';
	width: 10px;
	height: 1px;
	background: #fff;
	position: absolute;
	top: 23px;
	right: 10px;
	transform: rotate(90deg);
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#menu-area>.in ul.nav>li.parent>a.active::before{
	transform: rotate(180deg);
}
#menu-area>.in ul.nav>li.parent>a::after{
	content: '';
	width: 10px;
	height: 1px;
	background: #fff;
	position: absolute;
	top: 23px;
	right: 10px;
}
#menu-area>.in ul.nav>li.parent>ul.child{
	display: none;
	border-top: 1px solid #666;
}
#menu-area>.in ul.nav>li.parent>ul.child>li{
	display: block;
	border-bottom: 1px solid #666;
}
#menu-area>.in ul.nav>li.parent>ul.child>li:last-child{
	border-bottom: none;
}
#menu-area>.in ul.nav>li.parent>ul.child>li>a{
	display: block;
	font-size: 1.4rem;
	padding: 15px 20px;
	color: #fff;
	line-height: 120%;
	text-align: left;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	position: relative;
}
#menu-area>.in ul.nav>li.parent>ul.child>li>a:hover{
	text-decoration: none;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#menu-area>.in ul.nav2{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	margin: 0 auto 30px;
}
#menu-area>.in ul.nav2>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 1.3rem;
}
#menu-area>.in ul.nav2>li::after{
	content: '｜';
	color: #fff;
}
#menu-area>.in ul.nav2>li:last-child::after{
	content: none;
}
#menu-area>.in ul.nav2>li>a{
	font-size: 1.3rem;
	line-height: 120%;
	color: #fff;
}
#menu-area>.in ul.social{
	display: block;
	letter-spacing: -0.4em;
	text-align: center;
	line-height: 0;
	margin: 0 auto 30px;
}
#menu-area>.in ul.social>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 20px 0 0;
}
#menu-area>.in ul.social>li img{
	width: 24px;
	height: auto;
}
#menu-area>.in .info{
	display: block;
	text-align: center;
	line-height: 0;
}
#menu-area>.in .info>p.logo{
	margin: 0 auto 20px;
}
#menu-area>.in .info>p.logo img{
	width: auto;
	height: 80px;
}
#menu-area>.in .info>.text{
}
#menu-area>.in .info>.text p{
	font-size: 1.6rem;
	line-height: 25px;
	color: #fff;
}
#menu-area>.in .info>.text p>a{
	color: #fff;
	display: block;
	margin: 15px auto 0;
}
#menu-area>.in .info>.text p img{
	width: auto;
	height: 30px;
}



/*Common
------------------------------------------*/
.inner{
	width: 1100px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}

#title{
	background: #1e0035;
	position: relative;
	z-index: 3;
}
#title h1{
	padding: 140px 0 60px;
	line-height: 0;
	margin: 0 auto;
}
#title h1 img{
	width: auto;
	height: 44px;
}


#pkz{
	background: #eee;
	margin: 0 auto;
	padding: 15px 0;
	position: relative;
	z-index: 3;
}
#pkz>ul{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
}
#pkz>ul>li{
	display: inline-block;
	letter-spacing: normal;
	font-size: 1.2rem;
	padding: 0 30px 0 0;
	color: #1e0035;
	position: relative;
}
#pkz>ul>li::after{
	position: absolute;
	top: 50%;
	right: 15px;
	display: block;
	content: '';
	width: 4px;
	height: 4px;
	margin-top: -2px;
	border-top: 1px solid #1e0035;
	border-right: 1px solid #1e0035;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#pkz>ul>li:last-child::after{
	content: none;
}
#pkz>ul>li>a{
	color: #1e0035;
}

#contents{
	line-height: 0;
	padding: 80px 0 100px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
#contents h2{
	font-size: 2.4rem;
	font-weight: normal;
	line-height: 160%;
	color: #333;
	text-align: center;
	margin: 0 auto 40px;
}
#contents p{
	font-size: 1.4rem;
	line-height: 160%;
	color: #333;
	text-align: left;
}
#contents p.tex{
	font-size: 1.6rem;
	line-height: 200%;
	color: #fff;
	margin: 0 auto 60px;
}

body p.btn{
	text-align: center;
	line-height: 0;
}
body p.btn>a{
	display: inline-block;
	border: 1px solid #fff;
	border-radius: 25px;
	padding: 17px 60px 17px 50px;
	position: relative;
	transition: 0.3s ease-in-out;
}
body p.btn>a:hover{
	text-decoration: none;
	opacity: 0.7;
}
body p.btn>a img{
	width: auto;
	height: 15px;
}
body p.btn>a::after{
	position: absolute;
	top: 50%;
	right: 30px;
	display: block;
	content: '';
	width: 6px;
	height: 6px;
	margin-top: -3px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#contents table{
	max-width: 1000px;
	border-top: 1px solid #ccc;
}
#contents table th{
	border-bottom: 1px solid #ccc;
	font-size: 1.4rem;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	padding: 22px 60px 20px;
	line-height: 160%;
}
#contents table td{
	border-bottom: 1px solid #ccc;
	font-size: 1.4rem;
	text-align: left;
	vertical-align: top;
	padding: 22px 70px 20px;
	line-height: 160%;
}





@media screen and (min-width:768px){
	.sp{display: none !important;}
	#tablet #concept{
		padding: 230px 0 100px;
		background: linear-gradient(to bottom,  rgba(30,0,53,0) 15%,rgba(30,0,53,1) 26%);
	}
	#menu-btn{display: none !important;}
}

@media screen and (max-width:767px){
	body{background: #1e0035;}
	.pc{display: none !important;}
	img{max-width: 100%;height: auto;}
	.inner{
		width: 100%;
		padding: 0 20px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	body>a#menu-btn{
		display: block;
		line-height: 0;
		position: fixed;
		top: 8px;
		right: 15px;
		width: 40px;
		height: 40px;
		border: 1px solid #fff;
		border-radius: 100%;
		cursor: pointer;
		z-index: 999;
		background: #1e0035;
	}
	body>a#menu-btn:after{
		content: '';
		position: absolute;
		width: 100%;
		height: 100%;
		z-index: 0;
		top: 0;
		left: 0;
		background: #1e0035;
		opacity: 0;
		border-radius: 100%;
		will-change: opacity;
		-webkit-transform-origin: center center;
		transform-origin: center center;
		-webkit-transform: scale(0.5, 0.5);
		transform: scale(0.5, 0.5);
		-webkit-transition: opacity 400ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,-webkit-transform 400ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms;
		transition: opacity 400ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,-webkit-transform 400ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms;
		transition: transform 400ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,opacity 400ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms;
		transition: transform 400ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,opacity 400ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,-webkit-transform 400ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms;
	}
	body>a#menu-btn:hover:after{
		opacity: 1;
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
	}
	body>a#menu-btn ul{
		position: absolute;
		width: 25px;
		height: 18px;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		z-index: 1;
	}
	body>a#menu-btn ul li{
		position: absolute;
		background-color: #fff;
		width: 100%;
		height: 1px;
		will-change: transform, top, right, opacity;
		-webkit-transition: top 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 200ms,right 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,width 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,opacity 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,background-color 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,-webkit-transform 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms;
		transition: top 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 200ms,right 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,width 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,opacity 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,background-color 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,-webkit-transform 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms;
		transition: transform 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,top 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 200ms,right 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,width 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,opacity 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,background-color 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms;
		transition: transform 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,top 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 200ms,right 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,width 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,opacity 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,background-color 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,-webkit-transform 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms;
	}
	body>a#menu-btn ul li:nth-child(1){
		right: 0;
		top: 0;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	body>a#menu-btn ul li:nth-child(2){
		right: 0;
		top: 50%;
		width: 86%;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	body>a#menu-btn ul li:nth-child(3){
		right: 0;
		top: 100%;
		width: 64%;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	body>a#menu-btn:hover ul li{
		background: #fff;
	}
	body>a#menu-btn.active ul li{
		-webkit-transition: top 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,right 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,width 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,opacity 0ms cubic-bezier(0.25, 0.1, 0.25, 1) 200ms,background-color 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,-webkit-transform 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 200ms;
		transition: top 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,right 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,width 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,opacity 0ms cubic-bezier(0.25, 0.1, 0.25, 1) 200ms,background-color 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,-webkit-transform 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 200ms;
		transition: transform 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 200ms,top 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,right 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,width 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,opacity 0ms cubic-bezier(0.25, 0.1, 0.25, 1) 200ms,background-color 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms;
		transition: transform 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 200ms,top 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,right 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,width 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,opacity 0ms cubic-bezier(0.25, 0.1, 0.25, 1) 200ms,background-color 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,-webkit-transform 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 200ms;
	}
	body>a#menu-btn.active ul li:nth-child(1){
		top: 50%;
		width: 100%;
		right: 0%;
		-webkit-transform: translate3d(0, 0, 0) rotate(45deg);
		transform: translate3d(0, 0, 0) rotate(45deg);
	}
	body>a#menu-btn.active ul li:nth-child(2){
		opacity: 0;
		top: 50%;
		-webkit-transform: translate3d(0, 0, 0) rotate(0deg);
		transform: translate3d(0, 0, 0) rotate(0deg);
	}
	body>a#menu-btn.active ul li:nth-child(3){
		top: 50%;
		width: 100%;
		right: 0%;
		-webkit-transform: translate3d(0, 0, 0) rotate(-45deg);
		transform: translate3d(0, 0, 0) rotate(-45deg);
	}
	
	header #logo{
		padding: 5px 0 5px;
	}
	header ul.nav{
		display: none;
	}
	
	footer .foot{
		display: block;
		padding: 40px 0;
	}
	footer .foot p.logo,
	footer .foot .tels{
		display: block;
		width: auto;
		margin: 0 auto 30px;
	}
	footer .foot .tels.v2{
		margin-bottom: 0;
	}
	
	#title h1{
		padding: 90px 0 30px;
	}
	#title h1 img{
		height: 30px;
	}
	
	#pkz>ul>li{
		padding: 0 15px 0 0;
		font-size: 1rem;
		line-height: 140%;
	}
	#pkz>ul>li::after{
		right: 6px;
		width: 3px;
		height: 3px;
		margin-top: -1.7px;
	}
	
	#contents{
		padding: 60px 0;
	}
	#contents p.tex{
		position: relative;
		z-index: 3;
	}
}

@media print{
	body {
		zoom: 0.66;
		-webkit-print-color-adjust: exact;
	}
	.sp{display: none !important;}
}